@import url(//fonts.googleapis.com/earlyaccess/notonaskharabic.css);
@font-face {font-family: 'HacenVanilla';
src:url('../fonts/Hacen Vanilla.ttf'),
url('../fonts/Hacen Vanilla Lt.ttf');}
body {
  /* font-family:HacenVanilla !important; */
  font-family: 'Noto Naskh Arabic', serif; 
}
.navbar-default {
    background-color: #0057a8;
    border-color: transparent;
    margin-bottom: 10px;
}
.dropdown-menu {
    text-align:right;
}
.navbar-default .navbar-nav > li > a {
    color:#fff !important;
    font-weight: bold;
    font-size: 19px;
}
.logo-area img {height:80px;float: left;}
.slogin-area img {height:80px;padding: 10px;}
.badge {
    padding: 6px 7px;
}
.dropdown-menu > li > a {
    font-size: 18px;
    padding: 7px 5px;
}


.brands-homepage .owl-theme .owl-controls .owl-buttons div {
  background: transparent;
  color: #869791;
  font-size: 40px;
  line-height: 300px;
  margin: 0;
  padding: 0 0;
  position: absolute;
  top: 0 !important;
}

.brands-homepage {
background: #f8f8f8;
border-top: solid 1px #ddd;
border-bottom: solid 1px #ddd;
padding: 20px;  
}
.brands-homepage h2{
font-size: 21px;
color: #000;
font-weight: bold;
padding-bottom: 7px;
margin: 0;
text-align: right;
}

.brands-homepage img {
margin: auto;
height: 70px;
padding: 3px 0;
}

.top-nav .fa-shopping-cart {
font-size: 22px !important;    
}
.cart-num {
    position: relative;
}
.cart-num .badge {
background: #ed1c24;
padding: 5px;
width: 18px;
height: 18px;
position: absolute;
right: -7px;   
}

.certifi-homepage {
padding: 20px 0;
margin-bottom: 30px;      
}
.one-certt {
    border: solid 2px #f8f8f8;
    margin-bottom:30px;
}

.certifi-homepage .col-xs-2 {
    padding-right:3px;
    padding-left:3px;
}

.one-certt h3 {
    font-size:20px;
}

.certifi-homepage img {
margin: auto;
height: 100px;  
}
.panner-homepage img {
    width:570px;
}
.panner-homepage-slider img {
    width:570px;
    height:130px;
    margin-top:10px;
    margin-bottom:10px;
}
.certifi-homepage h2 {
font-size: 21px;
color: #000;
font-weight: bold;
padding-bottom: 7px;
margin: 0;
text-align: right;
}

.cat-footer li {
float: right;
width: 49%;    
}

.mini-desc p{
margin: 0;
padding-bottom: 0 !important;
font-size: 14px !important;
font-style: normal !important;    
}
.cart-details .col-md-4 {

}

.cart-details .form-control {
    height:40px;
}
.cart-details img,.cart-details h3 {
   height:40px;  
   font-size: 15px;
   margin: 0;
}

#cart_checkout .col-md-2 {
    float:right;
}

.panner-homepag {}
.panner-homepag img {
    width:100%;
    height:300px;
}

.social-footer .fa {
    width: 55px;
    height: 55px;
    line-height: 55px;
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-transition: -webkit-transform .33s ease-in;
    transition: transform .33s ease-in;
    color: #666;
    margin: 0 7px;
    font-size: 25px;
}

.social-header {}
.social-header .fa {
width: 25px;
height: 25px;
line-height: 20px;
font-size: 15px !important;
text-align: center;    
}


#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
    z-index: 9999;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}

.navbar-left .offer-menu {
background: #FD3F2E;
color: #fff !important;
border-radius: 34px;
font-weight: bold;
text-align: center;
padding: 15px;
margin-top: 7px;
font-size:15px;
}
.navbar-left .offer-menu:hover {
    background: #3594ba !important;
    color:#fff !important;
}

.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 13px;
    font-size: 14px;
    color: #000;
}

.navbar-nav ul img{
width: 30px;
display: inline-block;
height: 30px;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background:none;
    color:#fff;
}
.nav > li > a {
    padding :15px 10px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #0057a8;
    color: #fff !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color:#fff !important;
}
.navbar-right .dropdown-menu {
    background: #0057a8;
}
.dropdown-menu > li > a {
    color:#fff;
    display:inline;
}
.navbar-brand img {
    height: 100px;
    margin-top: -45px;
}
.search-logo {
    padding: 5px 0;
    direction: rtl;
    position: relative;
}
.search-area {
    margin-top:20px;
}
.search-area input {
background-color: transparent;
color: #999;
font-weight: 100;
letter-spacing: 0.5px;
padding-right: 20px;   
width: 100% !important;
height: 40px;
}
.search-area .form-group {
    width:82%;
}
.search-area .btn-default {
color: #fff;
margin-right: -4px;
line-height: 20px;
background-color: #0057a8;
height: 40px;
font-size: 17px;
transition: background-color ease 0.5s;
border-radius: 20px 0 0 20px;    
}

.top-nav {
    background:#fff;
    direction: rtl;
    padding:  0px;
    box-shadow: 0 0 3px rgba(100,100,100,0.2);
}
.top-nav ul {
    padding: 0;
    margin: 0;
    right:20%;
}
.top-nav ul li{}
.top-nav li a{
    color: #999;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
}
.top-nav li a:hover {
    color:#000 !important;
}
.top-nav .fa {
font-size: 8px;
border: solid 1px #fff;
padding: 3px;
border-radius: 50%;
color: #0057a8;
background: #fff; 
}
.btn-primary {
    background:#0057a8;
    border-color:#0057a8;
}
.one-cat {
    background: #fff;
    border: solid 1px #ddd;
    padding: 10px; 
    position: relative;
    margin-top: 30px;
}
.category {
   padding: 60px 0;
    background: #f8f8f8;
    border-bottom: solid 1px #ddd;   
    display:none;
}
.category .fa {
    width: 60px;
    height: 60px;
    line-height: 60px;
    background: #fff;
    color: #0057a8;
    font-size: 30px;
    border-radius: 50%;
    margin-bottom: 20px;
    position: absolute;
    top: -24px;
    left: 40%;
    border: solid 1px #ddd;
}
.category p {
    font-size: 19px;
    color: #0057a8;
    padding-bottom: 7px;
    margin-top: 40px;
    line-height: 35px;
    font-weight:bold;
}
.category img {
    height: 200px;
    margin-bottom: 10px;
}
.owl-theme .owl-controls .owl-buttons div {
    background: #0057a8;
    opacity: 1;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: bold;  
    margin-top:20px;
}

.product {
    padding:10px 0;
}
.product span {
}
.product h2, .category h2 {
margin: 0;
padding-bottom: 11px;
font-weight: bold;
color: #000;
font-size: 21px;
text-align: right;
width: 60%;
float: right;
}
.product p {
color: #777;
padding-bottom: 7px;
padding-top: 22px;
font-family: tahoma;
font-size: 12.5px;
padding:10px;
min-height: 70px;
}
.one-product .btn-primary {
background: #2778c5;
border-color: #2778c5;
width: 90%;
border-radius: 0;    
}
.product img {
margin-bottom: 30px;
height: 140px;
margin: auto;
}

.offer-product .one-product {
    border: solid 1px #ddd;
    padding: 10px 0;
    margin: 0 10px 0 0;
    background: #fff;
    text-align:right;
}
.price,.rate {
    padding-right: 10px;
}
.price h5 {
    font-size:15px;
}

.one-product {
    border: solid 1px #ddd;
    padding: 10px 0;
    margin-bottom:30px;
    transition: box-shadow .3s;
}
.one-product:hover{
box-shadow: 0 0 30px rgba(33,33,33,.2); 
}

.one-product h3 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 7px;    
}
.rate {
    margin-bottom:8px;
}
.rate .fa {
    color: orange;
}
.price span {
    text-decoration: line-through;
}

.new {
    background:url('../images/parallax_2.jpg');
    background-size:cover;
    text-align:center;
    color:#fff;
    background-attachment: fixed;
    display:none;
}
.new img {
height: 60px !important;
padding: 0 10px;
width: 100%;
}
.new h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 40px;
    padding-bottom: 27px;
}
.new a {
color: #000;
font-weight: bold;
font-size: 13px;
line-height: 15px;
margin-right: 10px;
text-align: center;
padding: 17px 30px;
white-space: nowrap;
letter-spacing: 1px;
display: inline-block;
border: none;
text-transform: uppercase;
-webkit-animation-delay: 2s;
animation-delay: 2s;
-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.new .btn-primary {
    background:#0057a8;
}
.new p {
    font-size: 22px;
   line-height: 35px;
   margin-bottom: 30px;
}
.opp {
    padding:50px 0;
    background: rgba(2,2,2,0.7);
}

p {
    font-family:tahoma !important;
}

.our-serv .fa-building{background:#e74c3c;}
.our-serv .fa-support{background:#f1c40f;}
.our-serv .fa-diamond{background:#2c3e50;}
.our-serv .fa-flash{background:#8e44ad;}
.our-serv h2 {
font-size: 21px;
color: #000;
font-weight: bold;
padding-bottom: 7px;
margin: 0;
text-align: right;
}
.our-serv h3 {font-size:20px;}
.our-serv p {font-size:12px;}
.our-serv .fa {
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 50%;
    color: #fff;
    font-size: 35px;    
}
.our-serv {
  padding: 50px 0;
    background: #f8f8f8;
    border-bottom: solid 1px #ddd;
}
.our-serv p {
font-size: 14px;
line-height: 25px;    
}

.our-serv  h2 {
margin: 0;
padding-bottom: 30px;
font-weight: bold;
color: #0057a8;
text-transform: uppercase;    
}


.our-serv img{
    width:70px;
    margin:auto;
}




.footer {
    text-align: right;
    background: #ddd;
    padding-top: 30px;
    margin-top: .625rem;
    color:#fff;
}
.footer-icon {}
.footer-logo {
height: 75px;
margin: auto;
margin-bottom: 10px;    
}
.footer-icon .fa {
text-align: center;
color: #666;
font-size: 24px;
width: 35px;
height: 35px;
line-height: 35px;
margin-top: 5px;   
}
.logo-social-footer {
padding: 30px 0;
border-top: solid 1px #ddd;    
}
.footer p {
font-size: 13px;
line-height: 26px;
margin: 0;
font-family: tahoma;
color: #666;
padding-bottom :15px;
}
.footer h3 {
    color: #333;
text-transform: uppercase;
font-size: 21px;
font-weight: bold;
padding-bottom: 10px;
margin:0;
}
.footer a {
color: #666;
font-weight: 500;
text-decoration:none;
font-size: 13px;
font-family: tahoma;
}
.footer a:hover {
    color:#fff;
}
.footer li {
    padding-bottom: 2px;
}
.footer ul {
    padding:0;
}

/* start product page */
.product-details {
    background: #fff;
    padding: 30px 0;
}
.product-info {
    background: #fff;
    text-align: right;
    direction: rtl;
    padding: 5px 10px;
    border: solid 1px #ddd;
}
.product-details h1 {
font-size: 28px;
padding: 10px;
text-align: center;
margin: 10px 0;
color: #000;
}
.product-details ul {
    padding: 0;
}
.product-details li {
    font-size: 20px;
    background: #f8f8f8;
    margin-bottom: 10px;
    padding: 5px;
    border: solid 1px #ddd;
    font-weight: bold;
}
.product-details .btn-primary {
    font-size: 21px;
    margin-bottom: 10px;
}
.rate {
    padding-bottom: 7px;
}
.product-desc p {
    font-size: 17px;
    line-height: 30px;    
}
.product-img {
    padding: 5px 10px;
    border: solid 1px #ddd;
    background: #fff;
    margin-bottom: 30px;
}

.product-img .slide img {
    height:300px;
}
.vertical img {
    height:120px !important;
}

.product-img img {
    margin: auto;
    height: 300px;
}
.product-img p {
    text-align:right !important;
    font-size:18px;
    line-height:30px;
    
}
.product-desc {
    padding: 5px 10px;
    border: solid 1px #ddd;
    background: #fff;
}
.close {
    float:left;
}
.alert {
    margin-bottom:0;
}
/* end product page */

/*start account page */
.account-form {
    text-align:right;
    margin:50px 0;
    direction:rtl;
}
.account-form .form-control {
    height: 40px;
    border-radius: 0;
    margin-bottom: 25px;    
}
.account-form .panel-heading {
font-size: 18px;
font-weight: bold;
text-align: center;    
}

#cart_checkout img {
    width:50px;
    height:40px;
    margin:auto;
}

#cart_checkout .row {
margin-bottom: 15px;
background: #f8f8f8;
border: solid 1px #ddd;
padding: 10px;
}

.cart-details .panel-body {
    padding:0;
}
.head-table {
    padding: 15px;
    background: #f8f8f8;
    margin: 0;
    margin-bottom: 15px;    
}
.cart-page {
    margin:30px 0;
}
.cart-page .panel-heading {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.main-category {
    padding:50px;
    background: #0057a8;
}
.main-category .col-md-2 {
   width: 12.5%;
}
.main-category h2 {}
.main-category h2 a {
color: #fff;
font-size: 15px;
font-weight: bold;    
text-decoration : none;
}
.main-category img {
    height: 120px;
    margin: auto;    
}
.all-payment {
    margin:50px 0;
    direction:rtl;
}
.contt {
    background: #fff;
    padding: 5px;
    border: solid 1px #ddd;
    font-size: 20px;
margin-bottom: 30px;
box-shadow: 10px 10px 10px #ddd;    
}
.contact {
margin: 50px 0;
direction: rtl;    
}
.tanta-branch h4, .october-branch h4 {
margin: 0;
background: #0057a8;
padding: 10px;
color: #fff;    
}
.contt .form-group {
margin-bottom: 5px;
font-size: 14px;    
}
.contt input {
width: 100%;
border: solid 1px #ddd;
height: 36px;
}
.contt textarea {
    width: 100%;
    border: solid 1px #ddd;
    height: 70px;
}
.contt p {
margin-bottom: 0;
font-size: 14px;
direction: ltr;
text-align: right;
}
.contt .fa {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #0057a8;
    color: #fff;
    margin-bottom: 20px;
    border-radius: 50%;
    margin-right: 0px;
}

.sidebar h2 {
margin: 0;
background: #0057a8;
color: #fff;
padding: 10px;  
font-size: 20px;
font-weight: bold;
}
.sidebar .one-product {
    text-align:Center;
    margin-bottom:20px;
}
.row {
    clear: both;
}
.sidebar .one-product img {
    height: 140px;
    margin: auto;
}
.sidebar-category {}
.sidebar-category img {
height: 40px;
margin-left: 7px;    
}
.sidebar-category li a {
    font-size: 17px;
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    
.social-footer .fa {
    width: 28px !important;
}    
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
    height:auto !important;
}    
.slogin-area img {
        height:75px !important;
    }
.hide-mobile {
    display:none !important;
}    
.search-logo .col-md-6 {
     display:none !important;
}
.top-nav li a {
    font-size:12px !important;
}
    
    .certifi-homepage img {
        height:auto;
    }
    .main-category .col-md-2 {
        width:50% !important;
    }
    .navbar-brand img {
        margin-top: -18px !important;
        height:60px;
    }
    .slide-text h1 {
        margin-top:0;
    }
    .cart-details h3 {
        font-size:14px;
    }
}

@media(min-width:768px){
    .navbar-nav > li {
        float:right;
    }
}




@media (max-width: 768px)  {
    .one-certt h3 {
        font-size:15px;
    }
    .certifi-homepage {
        margin-left:30px !important;
    }
    .one-certt {border:none !important;}
    .panner-homepage-slider img {
    width:570px;
    height:60px;
    }
.product p {
    font-size:11px;
}    
.owl-theme .owl-controls .owl-buttons .owl-next, .owl-theme .owl-controls .owl-buttons .owl-prev {
    display:none;
}    
    
.social-footer .fa {
    width: 28px !important;
}    
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
    height:auto !important;
}    
.slogin-area img {
        height:75px !important;
    }
.hide-mobile {
    display:none !important;
}    
.search-logo .col-md-6 {
     display:none !important;
}
.top-nav li a {
    font-size:12px !important;
}
    
    .certifi-homepage img {
        height:auto;
    }
    .main-category .col-md-2 {
        width:50% !important;
    }
    .navbar-brand img {
        margin-top: -18px !important;
        height:60px;
    }
    .slide-text h1 {
        margin-top:0;
    }
    .cart-details h3 {
        font-size:14px;
    }
}



.owl-buttons {
}
.owl-carousel:hover .owl-buttons {
  display: block;
}

.owl-item {
  text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
  background: transparent;
  color: #869791;
  font-size: 40px;
  line-height: 300px;
  margin: 0;
  padding: 0 60px;
  position: absolute;
  top: 40%;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
  left: -6%;
  padding-left: 20px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
  right: -6%;
  padding-right: 20px !important;
}


.brands-homepage .owl-theme .owl-controls .owl-buttons .owl-next {
      right: -9%;
}

.brands-homepage .owl-theme .owl-controls .owl-buttons .owl-prev {
     left: -9%;
}

.dropdown-submenu {
    position: relative;
    margin:12px 8px;
}


/*.margin-10{*/
/*    margin:12px 8px;*/
/*}*/
.navbar-nav ul li{
  margin:5px 5px;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    right: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
/*display: block;
content: " ";
float: left;
width: 0;
height: 0;
border-color: transparent;
border-style: solid;
border-width: 5px 0 5px 5px;
border-left-color: #ccc;
margin-top: 5px;
margin-left: -10px;*/
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.custom-serv {
margin-bottom: 0;
text-align: center;
color: #000;
font-weight: bold;    
}

.pdf-list {
    direction:rtl;
}
.pdf-list h4 {
font-size: 21px;
font-weight: bold;    
}
.pdf-list h5 {
padding: 10px;
background: #f8f8f8;
border: solid 1px #ddd;    
}
.pdf-list h5 a {
    color:#000;
}

.order-form {
background: #f8f8f8;
padding: 20px;
border-radius: 15px;
border: solid 1px #ddd;    
}